/* @override http://www.angelsphonesex.com/pad/style.css */

body {
	color: #e1fdff;
	background: #263e98 url(.images/bk.gif) repeat-x;
	font-family: "American Typewriter", "Sans Serif";
}

#wrapper p.mini_foot_links a.pfootlink {
	background-color: transparent;
}

#wrapper {
	width: 1086px;
	padding-left: 149px;
	background: #263e98 url(images/wrapper_bk_tit.jpg) repeat-y;
	border-top: 3px dotted #263e98;
	margin-right: auto;
	margin-top: 36px;
	margin-left: auto;
}

#wrapper table.wrap {
	padding-bottom: 0;
}

table {
	color: #e1fdff;
	font-family: "American Typewriter";
	background-color: #263e98;
}

#main table.main_table {
	background-color: #0f1e57;
}

h1, h2, h3, h4, h5, h6 {
	color: #fff;
	font-family: "American Typewriter", "Sans Serif";
	display: block;
	padding: 9px;
	text-shadow: #000 0 0 24px;
		-moz-border-radius:4px 4px 0px 0px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	background: #f9001e url(images/h_bk.jpg) repeat-x;
}

h3 {
	font-size: 16px;
	margin-bottom: 0;
	font-weight: bold;
	line-height: 26px;
}

#rhcol h3 {
	margin: 0;
}

h2 {
	font-size: 20px;
	font-weight: normal;
	font-style: normal;
	margin-bottom: 0;
}

h1 {
	margin: 0;
}

#main table.main_table tbody tr td table.hot_lines tbody tr td {
	background-color: #f9001e;
	display: none;
}

table.hot_lines tbody tr td strong {
	font-weight: normal;
	font-style: normal;
	text-shadow: #000 0 0 6px;
	font-size: 18px;
	display: none;
}

#main table.main_table table.hot_lines p {
	margin: 0;
	padding: 0;
	font: 11px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-shadow: #000000 0px 0px 0;
	display: none;
}

#main table.main_table tbody tr td table.hot_lines2 tbody tr td {
	background-color: #f9001e;
}

table.hot_lines2 tbody tr td strong {
	font-weight: normal;
	font-style: normal;
	text-shadow: #000 0 0 6px;
	font-size: 18px;
}

#main table.main_table table.hot_lines2 p {
	margin: 0;
	padding: 0;
	font: 11px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-shadow: #000000 0px 0px 0;
}

#main table.main_table tbody tr td h3 {
	background-color: #0f1e57;
}

p.call-live-now {
	font-size: 30px;
	margin: 0;
}

p.rh-number {
	margin: 0;
	font-size: 20px;
}

#list_body {
	margin: 0;
	padding: 14px 0 14px 18px;
	border-bottom-color: #030a2c;
	background-color: #9e000f;
	width: 480px;
}

p.page-links {
	font-size: 11px;
	line-height: 22px;
}

#main table.main_table tbody tr td p {
	font-size: 12px;
}

ul.list-sex-lines, ul.rh-link {
	margin: 0;
	padding: 3px;
	background-color: #142665;
}

ul.list-sex-lines li {
	list-style-type: none;
	font-size: 14px;
	line-height: 1.4em;
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom: 1px solid #263e98;
	padding-left: 6px;
}

ul.rh-link li {
	list-style-type: none;
	border-bottom-style: none;
}

ul.rh-link {
	
}

ul.rh-link li a {
	display: block;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 12px;
	text-decoration: none;
	font: normal normal 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	width: 229px;
	background: #0f1e57 url(images/left_menu_bk.gif) repeat 0 -8px;
	border-bottom-color: #526cd4;
	text-shadow: #000 1px 1px 0;
}

ul.rh-link li a:hover {
	display: block;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 12px;
	text-decoration: none;
	font: normal normal 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	width: 229px;
	background: #0f1e57 url(images/left_menu_bk.gif) repeat 0 -8px;
	border-bottom-color: #526cd4;
	text-shadow: #000 1px 1px 0;
	color: #fff;
}

p.rh-tctxt {
	font-size: 11px;
	padding-left: 6px;
}

#list_body li strong {
	font-size: 28px;
	line-height: 27px;
	text-shadow: #000 3px 3px 24px;
	font-weight: normal;
	font-style: normal;
	position: relative;
	top: 15px;
	left: 12px;
}

ul#main_menu {
	float: left;
	width: 242px;
	margin: 0;
	background-color: #0f1e57;
}

#wrapper table tbody tr td.right_table_col {
	background: #1f3789 url(images/righthand_girl.jpg) no-repeat 0 bottom;
	opacity: 1;
}

#wrapper table.wrap tbody tr td.leftcol {
	background: #1f3789 url(images/no_taboos.jpg) no-repeat 5px bottom;
}

div#main {
	background-color: #0f1e57;
	margin: 0;
	padding: 0 12px;
	-moz-border-radius:12px 0px 24px 24px;
	-webkit-border-top-left-radius: 12px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 24px;
	-webkit-border-bottom-left-radius: 24px;

}

#main p {
	padding-left: 8px;
	padding-right: 8px;
	text-shadow: #000 1px 1px 3px;
	opacity: 1;
}



a:link {
	color: #ff5cc9;
	text-decoration: none;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	background-color: #000;
	padding-left: 2px;
	padding-right: 2px;
}

a:visited {
	color: #ff5cc9;
	text-decoration: none;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	background-color: #000;
	padding-left: 2px;
	padding-right: 2px;
}

#main p.intro {
	font-size: 24px;
	text-shadow: #000 2px 2px 2px;
	background: url(images/callus2.jpg) no-repeat;
	margin: 0;
	padding-top: 26px;
}

#main table.main_table tbody tr td.main_top_cell p.intro {
	padding-top: 322px;
}

/* My Comment */

#main_menu {
	margin: 0;
	padding: 0;
	width: 224px;
}

#main_menu li {
	list-style-type: none;
	border-bottom-style: none;
	width: 240px;
}

#main p.dirty_tampons {
	float: left;
	background-repeat: no-repeat;
	background-position: 0;
}

h2.dirty_knickers {
	padding-bottom: 396px;
	background: #f70825 url(images/tit_shower.jpg) no-repeat 0 45px;
}

#main_menu li a {
	display: block;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 12px;
	text-decoration: none;
	font: normal normal 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;

	background: #0f1e57 url(images/left_menu_bk.gif) repeat 0 -8px;
	border-bottom-color: #526cd4;
	text-shadow: #000 1px 1px 0;
	color: #e1fdc7;
}

#main_menu li a:hover {
	display: block;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 14px;
	text-decoration: none;
	font: normal normal 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;

	background: #000 url(images/left_menu_bk.gif) repeat 0 -8px;
	border-bottom-color: #526cd4;
	text-shadow: #000 1px 1px 0;
	color: #8d9de3;
}

#main_menu li a:visited {
	background-color: #000;
	display: block;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 12px;
	text-decoration: none;
	font: normal normal 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;

	color: #e1fdc7;
}

table.addtofavourite {
	font-size: 12px;
	color: #edff00;
	font-weight: normal;
	background-color: #000;
	font-style: normal;
	padding: 18px 0 0;
	margin-top: 22px;
	height: 170px;
	background-image: url(images/ass.jpg);
	width: 245px;
	text-align: center;
}

hr {
	background-color: #142665;
	border-width: 0;
	height: 1px;
	margin-top: 12px;
	margin-bottom: 12px;
}

#wrapper p.open {
	font-size: 14px;
	line-height: 24px;
	text-shadow: #000 2px 2px 8px;
	padding: 0;
	margin: 0;
}

#rhcol p.fantasy_now
{
		font-size: 15px;
	line-height: 24px;
	text-shadow: #000 2px 2px 8px;
	padding: 195px 6px 12px;
	margin: 0 0 15px;
	font-weight: normal;
	font-style: normal;
	background: #040c2f url(images/2_gal_fantasy.jpg) no-repeat;
}

#rhcol p.call-live-now {
	
}

#wrapper p.mini_foot_links {
	text-align: left;
	font-size: 10px;
	text-indent: 285px;
}

p.mini_foot_links {
	
	font: 10px/1px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: center;
}

#main table.main_table tbody tr td p {
	font-size: 17px;
	color: #ffde00;
	line-height: 23px;
	padding-top: 0;
	padding-left: 0;
}

#how-to-list li {
	list-style-type: none;
	padding: 8px 0;
	border-top-style: dotted;
	border-top-width: 1px;
	font: 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

ul#how-to-list {
	padding: 0;
}

#main table.main_table tbody tr td.main_top_cell {
	padding-top: 11px;
}

#wrapper table.wrap tbody tr td center a {
	border-style: none;
	background-color: transparent;
}

td.our_live_lines {
	padding-top: 19px;
}

h2.text_chat {
	height: 52px;
	padding-top: 36px;
	font-size: 26px;
	background: url(images/angels_special.jpg) 0 top;
	width: 378px;
	padding-left: 24px;
	padding-right: 97px;
}

#list_body li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #2542a8;
	border-right: 1px solid #2542a8;
	border-left: 1px solid #081646;
	border-top: 1px solid #081646;
}

#list_body li.call_back {
	background: #142664 no-repeat;
	height: 100px;
	margin-right: 20px;
	margin-bottom: 12px;
	padding: 0 20px 10px 10px;
}

#list_body li.call_back img {
	width: 120px;
	height: 120px;
	float: left;
	position: relative;
	bottom: 11px;
}

#wrapper table.wrap tbody tr td.center_col {
	padding-bottom: 38px;
}

#main table.main_table tbody tr td p.text_chat_text {
	margin: 0 6px 0 0;
	background-color: #9e000f;
	padding: 0 12px 23px 19px;
	color: #dff3f5;
}

p.disclaimer {
	font-size: 10px;
	margin: 0;
	padding: 0 0 19px;
	color: #dff3f5;
}

p.disclamer-head {
	font-size: 10px;
	margin: 0;
	padding: 0;
	color: #dff3f5;
}

p.copy {
	font-size: 10px;
	margin: 0;
	padding: 13px 0 2px;
	color: #dff3f5;
}

#main table.main_table tbody tr td p.no_credit_card {
	font-size: 30px;
	font-weight: bold;
	line-height: 42px;
	margin: 0;
}


















